<?php 

include "../sys/header.php";

?>								

    <br/>

<div class="container">
<ul class="nav nav-pills"> <li class="active"><a href="/">Home</a></li> <li><a>Софт</a></li></ul>

    <br/>

<div class="list-group">

<?php

switch ($_GET['act']) {
 case 1:
   echo '
<a href="#" class="list-group-item">  Программы в стиле Android M <span class="badge">2</span></a> 

<a href="#" class="list-group-item"> Программы в стиле Android L <span class="badge">2</span></a>

<a href="#" class="list-group-item"> Программы в стиле IOS 7-9 <span class="badge">2</span></a>

<a href="#" class="list-group-item"> Программы в стиле IOS 6 <span class="badge">2</span></a>

<a href="#" class="list-group-item">Программы в стиле WP 8 <span class="badge">2</span></a> 

<a href="#" class="list-group-item"> Моды / Клиенты Вконтакте <span class="badge">2</span></a>

<a href="#" class="list-group-item">Мультимедиа <span class="badge">2</span></a>

<a href="#" class="list-group-item">Навигаторы <span class="badge">2</span></a> 

<a href="#" class="list-group-item">Интернет <span class="badge">2</span></a>

<a href="#" class="list-group-item">Системные <span class="badge">2</span></a> 

<a href="#" class="list-group-item">Разные <span class="badge">2</span></a>';
  break;
 case 2:
   echo 'act = 2';
  break;
 case 3:
   echo 'act = 1';
  break;
 case 4:
   echo 'act = 2';
  break;
 case 5:
   echo 'act = 1';
  break;
 case 6:
   echo 'act = 2';
  break;
 case 7:
   echo 'act = 1';
  break;
 case 8:
   echo 'act = 2';
  break;
 case 9:
   echo 'act = 1';
  break;
 case 10:
   echo 'act = 2';
  break;
 default:
  echo ' 
<a href="?act=1" class="list-group-item">  Программы<span class="badge">2</span></a> 

<a href="?act=2" class="list-group-item"> Игры<span class="badge">2</span></a>';
  break;
}

?>

</div>
</div> 

<?php 

include "../sys/footer.php";

?> 		
